<HELPXML>
	<DATAMANAGER>TRH006</DATAMANAGER>
	<SHOWN>
		<COL>MTRASSGRP_SUP.SUPGRPID</COL>
		<COL>MTRASSGRP_SUP.TDESC</COL>		
		<COL>MTRASSGRP_SUP.EDESC</COL>		
	</SHOWN>
	<ORDER>
		<COL>MTRASSGRP_SUP.SUPGRPID</COL>
		<COL>MTRASSGRP_SUP.TDESC</COL>		
		<COL>MTRASSGRP_SUP.EDESC</COL>		
	</ORDER>
	<SEARCH>
		<COL>SUPGRPID</COL>
		<COL>TDESC</COL>
		<COL>EDESC</COL>
	</SEARCH>
	<RETURN>
		<COL>SUPGRPID</COL>
		<COL>TDESC</COL>
		<COL>EDESC</COL>
	</RETURN>
</HELPXML>
